terranluk
Contributor
Contributor

Windows Service Pack Level for VirtualCenter 2.0

I can't seem to find any documentation on what service pack level Windows should be on for VirtualCenter.

Is Windows Sp2 supported?

Thanks.

0 Kudos
5 Replies
rreynol
Enthusiast
Enthusiast

If you are asking whether or not a VC 2.0 server can run 2003 sp2 then yes. That is the level of our VC server.

0 Kudos
terranluk
Contributor
Contributor

Perfect! Thanks.

Is there any documentation or webpage that lists the hardware software requirements for VC 2.0? I can't seem to find it.

0 Kudos
lbourque
VMware Employee
VMware Employee

http://www.vmware.com/pdf/vi3_301_201_installation_guide.pdf

Pg 21 onwards. This lists all system requirements except the KB for 2005 support for VC.

HTH

0 Kudos
glynnd1
Expert
Expert

Page 11 of http://www.vmware.com/pdf/vi3_301_201_quickstart.pdf

Also see table 6 of http://www.vmware.com/pdf/vi3_301_201_config_max.pdf

Message was edited by:

glynnd1 for slow typing!

0 Kudos
terranluk
Contributor
Contributor

Thanks guys! I really appreciate the help.

0 Kudos